/*
-- Spis treści --
0. Podstawowe
1. Banner
2. Promocje
3. Nowości
4. Video
5. Newsletter
*/



/* 0. Podstawowe */

.full-page-div {
    width: 100%;
}

.container {
    max-width: 1320px; 
    margin: 0 auto; 
}

.single-div {
    margin: 10px auto; 
}

.amazon-button {
    width: 180px;
    height: auto;
}

.amazon-button:hover {
    opacity: 0.8;
}

.single-div .featured-image {
    display: flex;
    justify-content: center; 
    align-items: center;
    margin-bottom: 20px;
}    

.single-div .featured-image .wp-post-image {
    margin: 0 auto;
    border-radius: 8px;
    text-align: center;
}

h1.entry-title {
    margin: 50px 0;
    text-align: center;
}

.entry-content {
    font-size: 18px;
    line-height: 31px;
}

section {
    background-position: top center;
    background-size: auto auto;
    background-origin: padding-box;
}

/* mobile */
@media (max-width: 768px) {

    h1.entry-title {
        margin: 0 0 30px 0;
        text-align: center;
    }
}



/* 1. Banner */

section#banner {
    padding: 20px 0;
    background-repeat: no-repeat;
    background-size: cover;
}

section#banner img {
    width: 100%;
    height: auto;
    border: 2px solid #000;
    box-sizing: border-box;
    border-radius: 8px;
}


.mgk-slider .slick-dots {
    text-align: center;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mgk-slider .slick-dots li button {
    width: 16px;
    height: 16px;
    border: 2px solid #000;
    border-radius: 500;
    background-color: #F0F0F0;
    cursor: pointer;
    font-size: 1px;
    padding: 0;
    margin: 5px;
}

.mgk-slider .slick-dots li.slick-active button {
    background-color: #FFFF00;
}

.mgk-slider .slick-dots li button:hover {
    background-color: #ccc;
}



/* mobile */
@media (max-width: 768px) {

    section#banner h2 {
        font-size: 60px;
        text-align: center;
    }
}

/* 3. Promocje */

section#promocje {
    padding: 20px 0;
}

section#promocje h2 {
    text-align: center;
    margin-bottom: 50px;
}


/* 3. Nowości */

section#nowosci {
    padding: 20px 0;
}

section#nowosci h2 {
    text-align: center;
    margin-bottom: 50px;
}


/* 4. Video */

section#video {
    padding: 60px 0;
}


/* 5. Newsletter */

section#newsletter {
    padding: 50px 0 10px 0;
    margin: 40px auto 0 auto;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
}